.container {

  display: grid;
  grid-template-rows: auto auto 1fr auto;
  width: 100vw;
  height: 100vh;

  main {
    margin: 20px auto;
    max-width: 850px;

    display: grid;
    grid-template-columns: auto auto;

    img {
      margin-right: 15px;
    }
    
    div.title {
      font-size: 3em;
    }

    p {
      font-size: 1.15rem;
      filter: opacity(0.85);
    }

    h1 {
      font-size: 2rem;
      font-weight: normal;
    }
    
    a { color: var(--accent-1) }

  }

  footer {
    border: unset;
  }

}